Bug 150365 - gnbd init.d scripts needed
gnbd init.d scripts needed
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gnbd (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam "mantis" Manthei
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 18:39 EST by Adam "mantis" Manthei
Modified: 2009-04-16 15:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-25 12:41:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam "mantis" Manthei 2005-03-04 18:39:32 EST
Description of problem:
gnbd init.d scripts need to be added to make it easier for users to
use and us to support

Version-Release number of selected component (if applicable):
GFS-6.0.2-25 and earlier

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam "mantis" Manthei 2005-03-04 18:41:04 EST
file have been checked into CVS.

Need to do some more testing before enabling them in the build (at
which point the bug will be ASSIGNED to Chris Feist)
Comment 2 Adam "mantis" Manthei 2005-03-04 18:47:06 EST
Also need to document /etc/sysconfig/gfs paramters GNBD_SERVERS and
GNBD_EXPORTS
Comment 3 Jay Turner 2005-05-25 12:41:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-466.html

Note You need to log in before you can comment on or make changes to this bug.